<template>
  <div>
    <search-Result :condition="condition"  :DBType="DBType" :reportId="reportId" :retrieveRecordId="retrieveRecordId" :asCompare="asCompare"></search-Result>
  </div>
</template>

<script>
import searchResult from './searchResult.vue';
export default {
  components: {
    searchResult
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    condition(){
        return this.$route.query.condition
    },
    DBType(){
        return this.$route.query.DBType
    },
    reportId(){
        return this.$route.query.reportId
    },
    retrieveRecordId(){
      return this.$route.query.retrieveRecordId
    },
    asCompare(){
      return this.$route.query.asCompare
    }
  },
  methods: {},
  created() {},
  mounted() {
    
  }
};
</script>
<style lang="scss" scoped>
</style>